@charset "utf-8";

/*
源ノゴシック
font-family: source-han-sans-cjk-ja, sans-serif;
源ノ明朝
font-family: source-han-serif-japanese, serif;
*/

html {
		font-family: source-han-sans-cjk-ja, sans-serif;
}
body {
    background: #fff;
    color: #1e1e1e;
}
.inner {max-width: 1180px;width: 100%;margin: 0 auto;box-sizing: border-box;}
.inner_s {max-width: 1080px;width: 100%;margin: 0 auto;box-sizing: border-box;}

.marker {background: linear-gradient(transparent 60%, rgba(249, 240, 78, 0.8) 60%);}



/* **************************************************************** */
/* ヘッダー
*/

/* **************************************************************** */
/* フッター
*/
footer {
		background: #fff;
    padding: 0;
}
footer .copy {
    display: block;
    background: #000;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding: 1em 0 1em;
}


/* **************************************************************** */
/* コンタクト
*/
.contact {
    background: #f2f3f3;
    padding: 0;
}
.contact_wrap {
    padding: 2em 0;
		background-color: rgb(255, 255, 255);
}
.contact_bloc {
    margin: 0 auto 2em;
}

.btn_bloc button {
    background: url(../images/btn_submit.png) no-repeat;
    background-size: contain;
    width: 600px;
    height: 105px;
    max-width: none;
    box-shadow: none;
    text-indent: -9999px;
}

.contact_bloc dl {
    border: none!important;
    background: none!important;
}

.radio_item + .radio_item {
    margin-left: 2em;
}


/* **************************************************************** */
/* 個別CSS
*/

.pink {
		color:#ec6877;
}

.mv {
    background: url(../images/bg_mv2.png) no-repeat center top;
    background-size: cover;
    padding: 2em 0 0;
    overflow: hidden;
}
.mv .inner {
    align-items: flex-end;
    justify-content: space-between;
    position: relative;
    background: url(../images/img_en_seminar2.png) no-repeat center bottom;
    padding-bottom: 5em;
}
.mv_bloc {
    width: 82%;
    padding-bottom: 4em;
}
.mv_box {
    padding: 0 2em;
}
.mv_bloc p {
		margin-bottom: 2em;
}
.mv_bloc p em {
    color: #fff100;
    font-style: normal;
    font-size: 24px;
    font-weight: 900;
    margin-right: 0.2em;
}
.mv_bloc h1 {
    text-shadow: 2px 4px 0px #fff;
    font-size: 64px;
    line-height: 1.4em;
    font-weight: 900;
    text-align: left;
}
.mv_bloc h1 em {
    font-style: normal;
		font-size:92px;
}
.mv_bloc .mv_title {
    font-style: italic;
}
.mv_bloc figure {
    text-align: left;
    margin-top: 2em;
}

.mv_bottom {
    position: absolute;
    bottom: 0;
    right: -1em;
}
.mv_bottom figure {

}


.band_title {
    background: #000;
    color: #fff;
    padding: 1em 0.5em 1.2em;
}
.band_title .titles {
    font-size: 30px;
    line-height: 1.4em;
    font-weight: 900;
}
.band_title .titles .mini {
    font-size: 26px;
}
.band_title .titles .large {
    font-size: 36px;
}


.cv {

}
.cv_content {
    background: url(../images/bg_cv.png) no-repeat center top;
    background-size: cover;
    padding: 2em 0;
}
.cv_bloc {

}
.cv_bloc p {
    font-size: 26px;
    line-height: 1.2em;
    font-weight: 900;
    font-style: italic;
    margin-bottom: 0.5em;
}
.cv_bloc p em {
    color: #c22e3f;
    font-size: 36px;
    line-height: 1.2em;
    font-weight: 900;
    margin: 0 0.2em;
}
.cv_bloc h2 {
    margin-bottom: 0.5em;
}
.cv_bloc .btn_bloc {

}


.cv2 .cv_content {
    background: url(../images/bg_cv2.png) no-repeat center top;
    background-size: cover;
    padding: 2em 0;
}

.cv2 .cv_bloc {

}
.cv2 .cv_bloc span {
    display: block;
    margin-bottom: 1em;
}
.cv2 .cv_bloc h2 {
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 900;
}
.cv2 .cv_bloc p {
		color: #fff;
    font-size: 24px;
    line-height: 1.4em;
    font-style: normal;
}




.present {
    padding: 2em 0;
}
.present .inner {
    align-items: center;
    justify-content: space-between;
}

.present_bloc {
    width: 60%;
}

.present_upper {
    text-align: left;
}
.present_upper h2 {

}
.present_upper p {
    font-size: 18px;
    line-height: 1.6em;
    font-weight: bold;
    font-family: source-han-serif-japanese, serif;
}
.present_upper em {
    font-style: normal;
    font-size: 30px;
    line-height: 1.4em;
    font-weight: 900;
}
.present_upper .mini {
		font-size:16px;
}

.present_bottom {
    background: #eeeeee;
    text-align: left;
    padding: 1em;
    margin-top: 1em;
		font-family: source-han-serif-japanese, serif;
}
.present_bottom h3 {
    font-size: 24px;
    line-height: 1.4em;
    font-weight: 900;
    margin-bottom: 0.5em;
}
.present_bottom h3 span {
    background: #e95468;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    padding: 0.2em 0.4em 0.3em;
    border-radius: 24px;
    transform: rotate(-5deg);
    margin-right: 0.2em;
}
.present_bottom p {
		font-size: 21px;
    line-height: 1.4em;
    font-weight: bold;
}

.present_figure {
    flex: 1 0 0%;
}


.trouble {
    background: url(../images/bg_trouble.png) no-repeat center bottom;
    background-size: cover;
}
.trouble .inner {
		align-items: center;
    justify-content: space-between;
}
.trouble_bloc {

}
.trouble_bloc h2 {
    margin-bottom: 1em;
}
.trouble_bloc p {

}
.trouble_figure {

}


.graph {
		padding: 2em 0;
}
.graph_bloc {

}
.graph_bloc h2 {
    margin-bottom: 1em;
}
.graph_data {

}


.seminar {

}
.seminar_content {
		background: url(../images/img_en_seminar.png) no-repeat center bottom;
    padding: 3em 0 8em;
}

.seminar_bloc {

}
.seminar_bloc h2 {
    margin-bottom: 2em;
}
.seminar_bloc p {
    font-size: 16px;
    line-height: 1.4em;
}

.seminar_list {
    margin-bottom: 1em;
}
.seminar_list li {
    border: solid 1px #e95468;
    padding: 1em;
}
.seminar_list li + li {

}

.seminar_list li span {
		display: block;
    margin-top: -2em;
    margin-bottom: 1em;
}
.seminar_list li figure {
    margin-bottom: 1em;
}
.seminar_list li h3 {
    font-size: 21px;
    line-height: 1.4em;
    font-weight: 900;
}
.seminar_list li h3 em {
    font-style: normal;
    font-size: 30px;
    margin: 0 0.2em;
}


.cm {

}
.cm_content {
		background: url(../images/bg_cm.png) no-repeat center bottom;
    background-size: contain;
    padding: 2em 0 0;
}
.cm_logo {

}
.cm_bloc {
		width: 50%;
    margin-left: auto;
}
.cm_bloc h2 {
    font-size: 30px;
    line-height: 1.2em;
    font-weight: bold;
    font-family: source-han-serif-japanese, serif;
    margin-bottom: 1em;
}
.cm_bloc p {

}
.cm_bloc figure {

}

.result {
		background: url(../images/img_en_seminar.png) no-repeat center bottom;
    padding: 2em 0 9em;
}
.result_bloc {
    margin-bottom: 2em;
}
.result_bloc h2 {
		margin-bottom: 2em;
}

.result_bloc .seminar_list li {
    width: 32%;
    box-sizing: border-box;
}

.result_detail {
    position: relative;
}
.result_detail p {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    margin: 0 auto;
    color: #fff;
    font-size: 36px;
    line-height: 1.2em;
    font-weight: bold;
    font-family: source-han-serif-japanese, serif;
}
.result_detail p em {
    font-size: 72px;
    line-height: 1.4em;
    font-style: normal;
}


.voice {
    background: #f2f3f3;
    padding: 2em 0;
}
.voice_bloc {

}
.voice_item {
    position: relative;
    background: #fff;
    width: 49%;
    box-sizing: border-box;
    padding: 1em;
    box-shadow: 0 3px 3px #ccc;
}

.voice_item + .voice_item {

}
.voice_item:nth-child(n+3) {
    margin-top: 1.5em;
}

.voice_item:before {
    content: "";
    width: 64px;
    height: 10px;
    background: #000000;
    position: absolute;
    top: 0;
    left: 1em;
}

.voice_item figure {

}
.voice_item .detail {
    font-family: source-han-serif-japanese, serif;
    flex: 1 0 0%;
    margin-left: 1em;
    text-align: left;
}
.voice_item .detail .upper {
    margin-bottom: 0.5em;
}
.voice_item .detail .upper h2 {
    font-size: 24px;
    line-height: 1.4em;
}
.voice_item .detail .upper p {
		font-size: 14px;
    margin-top: 0.5em;
}



.voice_item .detail .bottom {

}
.voice_item .detail .bottom p {
    font-size: 16px;
    line-height: 1.4em;
}


.matter {

}
.matter_content {
		padding: 2em 0;
}

.matter_bloc {
    margin-bottom: 1em;
}
.matter_bloc h3 {
    color: #e95468;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 900;
    margin-bottom: 0.5em;
}
.matter_bloc ol {
		background: #f2f3f3;
    padding: 1.5em;
    text-align: left;
}
.matter_bloc ol li {

}
.matter_bloc ol li + li {
    margin-top: 1em;
}
.matter_bloc ol li h4 {
    color: #e95468;
    font-size: 21px;
    line-height: 1.4em;
    font-family: source-han-serif-japanese, serif;
}
.matter_bloc ol li p {
		font-size: 16px;
    line-height: 1.4em;
    margin-left: 1em;
}

.matter_date {

}
.matter_date h3 {
    color: #e95468;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 900;
    margin-bottom: 0.5em;
}
.matter_date ul {
    background: #f2f3f3;
    padding: 1.5em;
    text-align: center;
}
.matter_date ul li {
		font-size: 20px;
    line-height: 1.4em;
    font-weight: bold;
}
.matter_date ul li + li {
		margin-top: 0.5em;
}


.thanks_body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.thanks_body .thanks {
  flex: 1;
}

.thanks .inner {
    height: 74vh;
}




.sCalendar {

}
.sCalendar iframe {
    width: 100%;
    max-width: 100%;
    border: none;
    height: 1664px;
}

























